Contenu | Rechercher | Menus

Annonce

Ubuntu 16.04 LTS
Commandez vos DVD et clés USB Ubuntu-fr !

Pour en savoir un peu plus sur l'équipe du forum.

Si vous avez des soucis pour rester connecté, déconnectez-vous puis reconnectez-vous depuis ce lien en cochant la case
Me connecter automatiquement lors de mes prochaines visites.

#1 Le 05/03/2017, à 00:02

tax27

[RESOLU] installation fglrx en mode graphique ne veut pas se lancer

Bonjour la compagnie !

je viens d'installer 14.04, j'ai une carte graphique radeon r9 285.

J'essaye de mettre le pilote fglrx mais quand je clique sur appliquer il se remet tout de suite sur x.org sans s'installer !

Je ne vois pas comment faire.

Quelqu'un a une idée ?

Dernière modification par tax27 (Le 09/03/2017, à 00:51)

Hors ligne

#2 Le 05/03/2017, à 11:54

abelthorne

Re : [RESOLU] installation fglrx en mode graphique ne veut pas se lancer

Tu peux essayer en ligne de commande pour voir s'il y a quelque chose qui coince :

sudo apt-get install fglrx

Mais une meilleure solution serait sans doute d'installer une version plus récente d'Ubuntu (16.04 si tu veux rester en LTS) et d'utiliser le pilote libre à jour : Catalyst (fglrx) est complètement abandonné et tu devras de toute façon t'en passer un jour ou l'autre. Le pilote libre a beaucoup progressé ces dernières années et ses performances actuellement sont plutôt bonnes.

Hors ligne

#3 Le 05/03/2017, à 16:03

tax27

Re : [RESOLU] installation fglrx en mode graphique ne veut pas se lancer

Bonjour abelthorne !

Voici le retour de :

sudo apt-get install fglrx
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Certains paquets ne peuvent être installés. Ceci peut signifier
que vous avez demandé l'impossible, ou bien, si vous utilisez
la distribution unstable, que certains paquets n'ont pas encore
été créés ou ne sont pas sortis d'Incoming.
L'information suivante devrait vous aider à résoudre la situation : 

Les paquets suivants contiennent des dépendances non satisfaites :
 unity-control-center : Dépend: libcheese-gtk23 (>= 3.4.0) mais ne sera pas installé
                        Dépend: libcheese7 (>= 3.0.1) mais ne sera pas installé
E: Erreur, pkgProblem::Resolve a généré des ruptures, ce qui a pu être causé par les paquets devant être gardés en l'état.

Sinon hier j'ai désinstallé x.org via la logithèque et l'installation s'est lancé sauf que vers la fin il y a eu une erreur. J'ai redémarré et bien évidemment il y a eu plantage. J'ai donc réinstaller 14.04 par dessus.

Merci de te pencher sur mon problème.

Hors ligne

#4 Le 05/03/2017, à 16:28

tax27

Re : [RESOLU] installation fglrx en mode graphique ne veut pas se lancer

En fait, mon but est d'utiliser le pilote propriétaire, j'ai essayé, sous mint 18.1, sous 16.04 =>
https://forum.ubuntu-fr.org/viewtopic.php?id=2006059

Devant l'échec je me suis rabattu sur 14.04 étant donné que fglrx était pris en charge. Sauf que c'est toujours aussi compliqué.

J'capote !

Hors ligne

#5 Le 05/03/2017, à 16:39

abelthorne

Re : [RESOLU] installation fglrx en mode graphique ne veut pas se lancer

Alors juste pour info, par rapport à ton autre sujet, changer de pilote ne devrait avoir aucune incidence sur les jeux Windows avec Wine : ils n'ont pas directement accès au pilote Linux, le système de détection prévu pour Windows récupère les infos comme il peut. S'ils n'arrivent pas à détecter les paramètres du pilote, passer à Catalyst ne changera vraisemblablement rien. En revanche, il peut y avoir des réglages à faire via Wine (installer DirectX, régler la quantité de mémoire de la carte graphique...). C'est possible aussi que le jeu en question ne puisse pas être lancé via Wine. Quel est le jeu concerné ?

Pour ce qui est de Vulkan, ça ne concerne que les jeux qui l'utilisent. Ils sont assez peu nombreux à l'heure actuelle.

X.org est le serveur graphique, le système qui gère l'affichage sur Linux. Le désinstaller est une très mauvaise idée (enfin, sauf si tu préfères avoir un système qui fonctionne uniquement en ligne de commande sans environnement graphique).

Quoi qu'il en soit, là, il y a un problème de dépendances qui n'est peut-être pas lié à fglrx. Donne le retour de la commande suivante :

sudo apt-get install -f

Dernière modification par abelthorne (Le 05/03/2017, à 16:41)

Hors ligne

#6 Le 05/03/2017, à 18:36

tax27

Re : [RESOLU] installation fglrx en mode graphique ne veut pas se lancer

Je me doutais un peu que le problème ne venait pas du pilote mais n'ayant pas trouvé comment installer sur wine les choses demandé, je me suis lancé sur cette voie. Mais dorénavant ce n'est plus vraiment le problème puisque je cherche à comprendre pourquoi des manip qui devrait être théoriquement possible sont en perpétuelles échecs. Je viens de voir pour installer fglrx-core via la logithèque comme conseillé par AMD
http://www2.ati.com/relnotes/amd-cataly … ystems.pdf (page 9)
pour installer leur driver  => http://support.amd.com/fr-fr/download/d … %20x86_64#
ceci dans l'optique où notre collaboration échoue.

L'installation de fglrx-core échoue :

Les paquets suivants ont des dépendances non satisfaites :

unity-control-center: Depends: libpulse-mainloop-glib0 (>= 1:0.99.1) mais la version 1:4.0-0ubuntu11.1 va être installée
                      Depends: libpulse0 (>= 1:0.99.1) mais la version 1:4.0-0ubuntu11.1 va être installée
                      Depends: libxi6 (>= 2:1.2.99.4) mais la version 2:1.7.1.901-1ubuntu1.1 va être installée

Voici le retour de

sudo apt-get install -f
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
0 mis à jour, 0 nouvellement installés, 0 à enlever et 0 non mis à jour.

Dernière modification par tax27 (Le 05/03/2017, à 18:37)

Hors ligne

#7 Le 05/03/2017, à 19:53

abelthorne

Re : [RESOLU] installation fglrx en mode graphique ne veut pas se lancer

Le problème, c'est surtout qu'il y a un conflit de dépendances sur unity-control-center (rien à voir avec fglrx) qui bloque un peu tout. Est-ce que tu as ajouté des dépôts tiers ? Donne le retour de :

cat /etc/apt/sources.list
ls /etc/apt/sources.list.d
cat /etc/apt/sources.list.d/*.list

Hors ligne

#8 Le 05/03/2017, à 20:34

tax27

Re : [RESOLU] installation fglrx en mode graphique ne veut pas se lancer

cat /etc/apt/sources.list

me donne

#deb cdrom:[Ubuntu 14.04.5 LTS _Trusty Tahr_ - Release amd64 (20160803)]/ trusty main restricted

# See http://help.ubuntu.com/community/UpgradeNotes for how to upgrade to
# newer versions of the distribution.
deb http://gf.archive.ubuntu.com/ubuntu/ trusty main restricted
deb-src http://gf.archive.ubuntu.com/ubuntu/ trusty main restricted

## Major bug fix updates produced after the final release of the
## distribution.
deb http://gf.archive.ubuntu.com/ubuntu/ trusty-updates main restricted
deb-src http://gf.archive.ubuntu.com/ubuntu/ trusty-updates main restricted

## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu
## team. Also, please note that software in universe WILL NOT receive any
## review or updates from the Ubuntu security team.
deb http://gf.archive.ubuntu.com/ubuntu/ trusty universe
deb-src http://gf.archive.ubuntu.com/ubuntu/ trusty universe
deb http://gf.archive.ubuntu.com/ubuntu/ trusty-updates universe
deb-src http://gf.archive.ubuntu.com/ubuntu/ trusty-updates universe

## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu 
## team, and may not be under a free licence. Please satisfy yourself as to 
## your rights to use the software. Also, please note that software in 
## multiverse WILL NOT receive any review or updates from the Ubuntu
## security team.
deb http://gf.archive.ubuntu.com/ubuntu/ trusty multiverse
deb-src http://gf.archive.ubuntu.com/ubuntu/ trusty multiverse
deb http://gf.archive.ubuntu.com/ubuntu/ trusty-updates multiverse
deb-src http://gf.archive.ubuntu.com/ubuntu/ trusty-updates multiverse

## N.B. software from this repository may not have been tested as
## extensively as that contained in the main release, although it includes
## newer versions of some applications which may provide useful features.
## Also, please note that software in backports WILL NOT receive any review
## or updates from the Ubuntu security team.
deb http://gf.archive.ubuntu.com/ubuntu/ trusty-backports main restricted universe multiverse
deb-src http://gf.archive.ubuntu.com/ubuntu/ trusty-backports main restricted universe multiverse

deb http://security.ubuntu.com/ubuntu trusty-security main restricted
deb-src http://security.ubuntu.com/ubuntu trusty-security main restricted
deb http://security.ubuntu.com/ubuntu trusty-security universe
deb-src http://security.ubuntu.com/ubuntu trusty-security universe
deb http://security.ubuntu.com/ubuntu trusty-security multiverse
deb-src http://security.ubuntu.com/ubuntu trusty-security multiverse

## Uncomment the following two lines to add software from Canonical's
## 'partner' repository.
## This software is not part of Ubuntu, but is offered by Canonical and the
## respective vendors as a service to Ubuntu users.
# deb http://archive.canonical.com/ubuntu trusty partner
# deb-src http://archive.canonical.com/ubuntu trusty partner

## This software is not part of Ubuntu, but is offered by third-party
## developers who want to ship their latest software.
deb http://extras.ubuntu.com/ubuntu trusty main
deb-src http://extras.ubuntu.com/ubuntu trusty main
ls /etc/apt/sources.list.d
cat /etc/apt/sources.list.d/*.list

me donne

cat: /etc/apt/sources.list.d/*.list: Aucun fichier ou dossier de ce type

Hors ligne

#9 Le 05/03/2017, à 20:45

abelthorne

Re : [RESOLU] installation fglrx en mode graphique ne veut pas se lancer

Donc, pas de dépôts tiers et r.à.s. dans les sources principales.

Il te propose des mises à jour si tu fais ça ?

sudo apt-get update && sudo apt-get dist-upgrade

Donne aussi le résultat de la commande suivante pour vérifier l'état du paquet :

apt-cache policy unity-control-center

Hors ligne

#10 Le 05/03/2017, à 20:50

tax27

Re : [RESOLU] installation fglrx en mode graphique ne veut pas se lancer

sudo apt-get update && sudo apt-get dist-upgrade
Atteint http://security.ubuntu.com trusty-security InRelease                   
Ign http://extras.ubuntu.com trusty InRelease                                  
Ign http://gf.archive.ubuntu.com trusty InRelease                     
Atteint http://security.ubuntu.com trusty-security/main Sources        
Réception de : 1 http://extras.ubuntu.com trusty Release.gpg [72 B]            
Atteint http://security.ubuntu.com trusty-security/restricted Sources          
Réception de : 2 http://gf.archive.ubuntu.com trusty-updates InRelease [65,9 kB]
Atteint http://extras.ubuntu.com trusty Release                                
Atteint http://security.ubuntu.com trusty-security/universe Sources            
Atteint http://security.ubuntu.com trusty-security/multiverse Sources          
Atteint http://extras.ubuntu.com trusty/main Sources                           
Atteint http://security.ubuntu.com trusty-security/main amd64 Packages         
Atteint http://extras.ubuntu.com trusty/main amd64 Packages                    
Atteint http://security.ubuntu.com trusty-security/restricted amd64 Packages   
Atteint http://extras.ubuntu.com trusty/main i386 Packages                     
Atteint http://gf.archive.ubuntu.com trusty-backports InRelease                
Atteint http://security.ubuntu.com trusty-security/universe amd64 Packages     
Atteint http://security.ubuntu.com trusty-security/multiverse amd64 Packages   
Atteint http://gf.archive.ubuntu.com trusty Release.gpg                        
Atteint http://security.ubuntu.com trusty-security/main i386 Packages          
Atteint http://security.ubuntu.com trusty-security/restricted i386 Packages    
Réception de : 3 http://gf.archive.ubuntu.com trusty-updates/main Sources [393 kB]
Atteint http://security.ubuntu.com trusty-security/universe i386 Packages      
Atteint http://security.ubuntu.com trusty-security/multiverse i386 Packages    
Atteint http://security.ubuntu.com trusty-security/main Translation-en         
Atteint http://security.ubuntu.com trusty-security/multiverse Translation-en   
Atteint http://security.ubuntu.com trusty-security/restricted Translation-en   
Atteint http://security.ubuntu.com trusty-security/universe Translation-en     
Réception de : 4 http://gf.archive.ubuntu.com trusty-updates/restricted Sources [5 911 B]
Réception de : 5 http://gf.archive.ubuntu.com trusty-updates/universe Sources [175 kB]
Ign http://extras.ubuntu.com trusty/main Translation-fr_FR              
Ign http://extras.ubuntu.com trusty/main Translation-fr                        
Ign http://extras.ubuntu.com trusty/main Translation-en                        
Réception de : 6 http://gf.archive.ubuntu.com trusty-updates/multiverse Sources [7 510 B]
Réception de : 7 http://gf.archive.ubuntu.com trusty-updates/main amd64 Packages [956 kB]
Réception de : 8 http://gf.archive.ubuntu.com trusty-updates/restricted amd64 Packages [16,4 kB]
Réception de : 9 http://gf.archive.ubuntu.com trusty-updates/universe amd64 Packages [399 kB]
Réception de : 10 http://gf.archive.ubuntu.com trusty-updates/multiverse amd64 Packages [14,0 kB]
Réception de : 11 http://gf.archive.ubuntu.com trusty-updates/main i386 Packages [917 kB]
Réception de : 12 http://gf.archive.ubuntu.com trusty-updates/restricted i386 Packages [16,2 kB]
Réception de : 13 http://gf.archive.ubuntu.com trusty-updates/universe i386 Packages [401 kB]
Réception de : 14 http://gf.archive.ubuntu.com trusty-updates/multiverse i386 Packages [14,4 kB]
Réception de : 15 http://gf.archive.ubuntu.com trusty-updates/main Translation-en [470 kB]
Réception de : 16 http://gf.archive.ubuntu.com trusty-updates/multiverse Translation-en [7 340 B]
Réception de : 17 http://gf.archive.ubuntu.com trusty-updates/restricted Translation-en [3 847 B]
Réception de : 18 http://gf.archive.ubuntu.com trusty-updates/universe Translation-en [212 kB]
Atteint http://gf.archive.ubuntu.com trusty-backports/main Sources             
Atteint http://gf.archive.ubuntu.com trusty-backports/restricted Sources       
Atteint http://gf.archive.ubuntu.com trusty-backports/universe Sources         
Atteint http://gf.archive.ubuntu.com trusty-backports/multiverse Sources       
Atteint http://gf.archive.ubuntu.com trusty-backports/main amd64 Packages      
Atteint http://gf.archive.ubuntu.com trusty-backports/restricted amd64 Packages
Atteint http://gf.archive.ubuntu.com trusty-backports/universe amd64 Packages  
Atteint http://gf.archive.ubuntu.com trusty-backports/multiverse amd64 Packages
Atteint http://gf.archive.ubuntu.com trusty-backports/main i386 Packages       
Atteint http://gf.archive.ubuntu.com trusty-backports/restricted i386 Packages 
Atteint http://gf.archive.ubuntu.com trusty-backports/universe i386 Packages   
Atteint http://gf.archive.ubuntu.com trusty-backports/multiverse i386 Packages 
Atteint http://gf.archive.ubuntu.com trusty-backports/main Translation-en      
Atteint http://gf.archive.ubuntu.com trusty-backports/multiverse Translation-en
Atteint http://gf.archive.ubuntu.com trusty-backports/restricted Translation-en
Atteint http://gf.archive.ubuntu.com trusty-backports/universe Translation-en  
Atteint http://gf.archive.ubuntu.com trusty Release                            
Atteint http://gf.archive.ubuntu.com trusty/main Sources                       
Atteint http://gf.archive.ubuntu.com trusty/restricted Sources                 
Atteint http://gf.archive.ubuntu.com trusty/universe Sources                   
Atteint http://gf.archive.ubuntu.com trusty/multiverse Sources                 
Atteint http://gf.archive.ubuntu.com trusty/main amd64 Packages                
Atteint http://gf.archive.ubuntu.com trusty/restricted amd64 Packages          
Atteint http://gf.archive.ubuntu.com trusty/universe amd64 Packages            
Atteint http://gf.archive.ubuntu.com trusty/multiverse amd64 Packages          
Atteint http://gf.archive.ubuntu.com trusty/main i386 Packages                 
Atteint http://gf.archive.ubuntu.com trusty/restricted i386 Packages           
Atteint http://gf.archive.ubuntu.com trusty/universe i386 Packages             
Atteint http://gf.archive.ubuntu.com trusty/multiverse i386 Packages           
Atteint http://gf.archive.ubuntu.com trusty/main Translation-fr                
Atteint http://gf.archive.ubuntu.com trusty/main Translation-en                
Atteint http://gf.archive.ubuntu.com trusty/multiverse Translation-fr          
Atteint http://gf.archive.ubuntu.com trusty/multiverse Translation-en          
Atteint http://gf.archive.ubuntu.com trusty/restricted Translation-fr          
Atteint http://gf.archive.ubuntu.com trusty/restricted Translation-en          
Atteint http://gf.archive.ubuntu.com trusty/universe Translation-fr            
Atteint http://gf.archive.ubuntu.com trusty/universe Translation-en            
Ign http://gf.archive.ubuntu.com trusty/main Translation-fr_FR                 
Ign http://gf.archive.ubuntu.com trusty/multiverse Translation-fr_FR           
Ign http://gf.archive.ubuntu.com trusty/restricted Translation-fr_FR           
Ign http://gf.archive.ubuntu.com trusty/universe Translation-fr_FR             
4 075 ko réceptionnés en 37s (110 ko/s)                                        
Lecture des listes de paquets... Fait
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Calcul de la mise à jour... Fait
0 mis à jour, 0 nouvellement installés, 0 à enlever et 0 non mis à jour.
apt-cache policy unity-control-center
unity-control-center:
  Installé : 14.04.3+14.04.20150916-0ubuntu1
  Candidat : 14.04.3+14.04.20150916-0ubuntu1
 Table de version :
 *** 14.04.3+14.04.20150916-0ubuntu1 0
        500 http://gf.archive.ubuntu.com/ubuntu/ trusty-updates/main amd64 Packages
        100 /var/lib/dpkg/status
     14.04.3+14.04.20140410-0ubuntu1 0
        500 http://gf.archive.ubuntu.com/ubuntu/ trusty/main amd64 Packages

Hors ligne

#11 Le 05/03/2017, à 23:31

abelthorne

Re : [RESOLU] installation fglrx en mode graphique ne veut pas se lancer

Là, je ne comprends pas bien ce qu'il se passe...

À tout hasard, donne le retour de :

apt-cache policy libpulse-mainloop-glib0 libpulse0 libxi6

Hors ligne

#12 Le 06/03/2017, à 00:23

tax27

Re : [RESOLU] installation fglrx en mode graphique ne veut pas se lancer

libpulse-mainloop-glib0:
  Installé : 1:8.0-0ubuntu3.2
  Candidat : 1:8.0-0ubuntu3.2
 Table de version :
 *** 1:8.0-0ubuntu3.2 500
        500 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 Packages
        100 /var/lib/dpkg/status
     1:8.0-0ubuntu3 500
        500 http://archive.ubuntu.com/ubuntu xenial/main amd64 Packages
libpulse0:
  Installé : 1:8.0-0ubuntu3.2
  Candidat : 1:8.0-0ubuntu3.2
 Table de version :
 *** 1:8.0-0ubuntu3.2 500
        500 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 Packages
        100 /var/lib/dpkg/status
     1:8.0-0ubuntu3 500
        500 http://archive.ubuntu.com/ubuntu xenial/main amd64 Packages
libxi6:
  Installé : 2:1.7.6-1
  Candidat : 2:1.7.6-1
 Table de version :
 *** 2:1.7.6-1 500
        500 http://archive.ubuntu.com/ubuntu xenial/main amd64 Packages
        100 /var/lib/dpkg/status

Hors ligne

#13 Le 06/03/2017, à 01:15

abelthorne

Re : [RESOLU] installation fglrx en mode graphique ne veut pas se lancer

Bon, il y a un problème : tu as des paquets installés en version Xenial (16.04) alors que tu es sur Trusty (14.04). Les dépôts sont bons, je ne comprends pas d'où ces paquets peuvent venir. Tu as essayé d'ajouter des dépôts plus récents ou quelque chose dans le genre ?

On va vérifier un truc : installe Synaptic s'il ne l'est pas (sudo apt-get install synaptic) puis lance-le. Dedans, va dans État → Installés (locaux ou obsolètes) : est-ce que tu as des paquets listés là ?

Dernière modification par abelthorne (Le 06/03/2017, à 01:27)

Hors ligne

#14 Le 06/03/2017, à 14:43

tax27

Re : [RESOLU] installation fglrx en mode graphique ne veut pas se lancer

A part un

apt update
apt dist-upgrade

je ne pense pas avoir fait quoi que se soit.

J'ai bien des paquets listés dans synaptic.

Hors ligne

#15 Le 06/03/2017, à 15:22

abelthorne

Re : [RESOLU] installation fglrx en mode graphique ne veut pas se lancer

Il y en a beaucoup ? Est-ce que c'est possible de prendre des captures d'écran de la liste (tu peux les héberger sur pix.toile-libre.org) ou ça fait des dizaines de pages ?

Est-ce que ce serait envisageable de réinstaller complètement le système ? Parce que je ne te cache pas que la situation ne va peut-être pas pouvoir être résolue sans ça (ça va surtout dépendre des paquets concernés)...

Hors ligne

#16 Le 06/03/2017, à 15:57

tax27

Re : [RESOLU] installation fglrx en mode graphique ne veut pas se lancer

Il y en a une bonne dizaine de page, j'ai cliqué sur télécharger une capture décran mais je ne sais pas où est parti l'image, je cherche.

Je l'ai déjà installé 3 fois mais je peux le faire une énième fois si tu insistes.

Hors ligne

#17 Le 06/03/2017, à 16:43

abelthorne

Re : [RESOLU] installation fglrx en mode graphique ne veut pas se lancer

Une dizaine de pages ? Je pense qu'on n'arrivera pas à repasser les paquets en version Trusty, il doit y avoir des dépendances croisées dans tous les coins sur une centaine de paquets.

Avant de tenter la réinstallation, est-ce que tu pourrais préciser quel jeu posait problème, histoire d'évaluer s'il y a une chance qu'il puisse mieux fonctionner en installant Catalyst ? Personnellement, je te conseillerais plutôt de faire l'installation de la 16.04 et de mettre à jour le pilote (libre) dans sa dernière version stable via le PPA approprié. Ce sera beaucoup plus pérenne que de vouloir réinstaller une version d'Ubuntu qui commence à dater sérieusement juste pour pouvoir installer un pilote qui est de toute façon abandonné.

Hors ligne

#18 Le 06/03/2017, à 16:51

rodrigue7800

Re : [RESOLU] installation fglrx en mode graphique ne veut pas se lancer


Bonsoir veiller excuser Rodrigue7800 car il n'écrit pas bien le français donc ne tenais pas compte des faute quand il écrit
[img]http://www.parrain-linux.com/promotion.php?image=PL-user.png&membre=rodrigue7800[/img]

Hors ligne

#19 Le 06/03/2017, à 17:11

tax27

Re : [RESOLU] installation fglrx en mode graphique ne veut pas se lancer

En ce qui concerne mon problème de jeux voici un topic que j'ai ouvert le concernant => ici

Salut rodrigue oui je l'ai fait mais sans succés, j'ai ouvert autre topic à ce sujet => ici

Si ça ne vous dérange pas, on se concentre sur les problèmes énoncés dans chaque topic, étant donné que c'est sur un système différent à chaque fois.

Je viens de me faire reprendre par cqfd93 => ici

Encore merci !

Hors ligne

#20 Le 07/03/2017, à 13:26

tax27

Re : [RESOLU] installation fglrx en mode graphique ne veut pas se lancer

Bonjour !

Je viens de réinstaller sans faire les mises à jours ni l’installation des logiciels tiers.

Impossible de switcher sur fglrx.

EDIT :

libpulse-mainloop-glib0:
  Installé : 1:4.0-0ubuntu11.1
  Candidat : 1:4.0-0ubuntu11.1
 Table de version :
 *** 1:4.0-0ubuntu11.1 0
        500 http://archive.ubuntu.com/ubuntu/ trusty-updates/main amd64 Packages
        100 /var/lib/dpkg/status
     1:4.0-0ubuntu11 0
        500 http://archive.ubuntu.com/ubuntu/ trusty/main amd64 Packages
libpulse0:
  Installé : 1:4.0-0ubuntu11.1
  Candidat : 1:4.0-0ubuntu11.1
 Table de version :
 *** 1:4.0-0ubuntu11.1 0
        500 http://archive.ubuntu.com/ubuntu/ trusty-updates/main amd64 Packages
        100 /var/lib/dpkg/status
     1:4.0-0ubuntu11 0
        500 http://archive.ubuntu.com/ubuntu/ trusty/main amd64 Packages
libxi6:
  Installé : 2:1.7.1.901-1ubuntu1.1
  Candidat : 2:1.7.1.901-1ubuntu1.1
 Table de version :
 *** 2:1.7.1.901-1ubuntu1.1 0
        500 http://archive.ubuntu.com/ubuntu/ trusty-updates/main amd64 Packages
        500 http://archive.ubuntu.com/ubuntu/ trusty-security/main amd64 Packages
        100 /var/lib/dpkg/status
     2:1.7.1.901-1ubuntu1 0
        500 http://archive.ubuntu.com/ubuntu/ trusty/main amd64 Packages

Dernière modification par tax27 (Le 07/03/2017, à 13:28)

Hors ligne

#21 Le 07/03/2017, à 14:03

abelthorne

Re : [RESOLU] installation fglrx en mode graphique ne veut pas se lancer

Ok, donc là c'est bon. Quand tu dis "impossible de switcher sur fglrx", tu veux dire depuis le gestionnaire de pilotes ou en ligne de commande (sudo apt-get install fglrx) ?

Hors ligne

#22 Le 07/03/2017, à 14:18

tax27

Re : [RESOLU] installation fglrx en mode graphique ne veut pas se lancer

Je parlais en passant par le gestionnaire depilotes.

Voici le retour de

sudo apt-get install fglrx
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Certains paquets ne peuvent être installés. Ceci peut signifier
que vous avez demandé l'impossible, ou bien, si vous utilisez
la distribution unstable, que certains paquets n'ont pas encore
été créés ou ne sont pas sortis d'Incoming.
L'information suivante devrait vous aider à résoudre la situation : 

Les paquets suivants contiennent des dépendances non satisfaites :
 unity-control-center : Dépend: libcheese-gtk23 (>= 3.4.0) mais ne sera pas installé
                        Dépend: libcheese7 (>= 3.0.1) mais ne sera pas installé
E: Erreur, pkgProblem::Resolve a généré des ruptures, ce qui a pu être causé par les paquets devant être gardés en l'état.

Hors ligne

#23 Le 07/03/2017, à 14:25

abelthorne

Re : [RESOLU] installation fglrx en mode graphique ne veut pas se lancer

Et j'imagine que les infos sur les paquets en question montrent des versions xenial ?

apt-cache policy libcheese-gtk23 libcheese7 unity-control-center

Dans Synaptic → Installés (locaux ou obsolètes), est-ce que tu as à nouveau des paquets listés ?

Dernière modification par abelthorne (Le 07/03/2017, à 14:31)

Hors ligne

#24 Le 07/03/2017, à 15:09

tax27

Re : [RESOLU] installation fglrx en mode graphique ne veut pas se lancer

Voici le retour de

apt-cache policy libcheese-gtk23 libcheese7 unity-control-center
libcheese-gtk23:
  Installé : 3.10.2-0ubuntu2
  Candidat : 3.10.2-0ubuntu2
 Table de version :
 *** 3.10.2-0ubuntu2 0
        500 http://archive.ubuntu.com/ubuntu/ trusty/main amd64 Packages
        100 /var/lib/dpkg/status
libcheese7:
  Installé : 3.10.2-0ubuntu2
  Candidat : 3.10.2-0ubuntu2
 Table de version :
 *** 3.10.2-0ubuntu2 0
        500 http://archive.ubuntu.com/ubuntu/ trusty/main amd64 Packages
        100 /var/lib/dpkg/status
unity-control-center:
  Installé : 14.04.3+14.04.20150916-0ubuntu1
  Candidat : 14.04.3+14.04.20150916-0ubuntu1
 Table de version :
 *** 14.04.3+14.04.20150916-0ubuntu1 0
        500 http://archive.ubuntu.com/ubuntu/ trusty-updates/main amd64 Packages
        100 /var/lib/dpkg/status
     14.04.3+14.04.20140410-0ubuntu1 0
        500 http://archive.ubuntu.com/ubuntu/ trusty/main amd64 Packages

Pas de xenial en vu.

Dans synaptic j'ai au moins dix page de paquets listés
un peu moins dans pouvant être mis à jour
encore un peu moins dans installé manuellement

Hors ligne

#25 Le 07/03/2017, à 15:50

tax27

Re : [RESOLU] installation fglrx en mode graphique ne veut pas se lancer

Je viens de m’apercevoir d'une chose en lançant synaptic dans mint :

Il y a présence de "Installé (locaux ou obsolète)". Sous 14.04 je nai regardé que dans installé car il n'y a pas Installé (locaux ou obsolète), et je pensais que les parenthèses était pour dire "possiblement écrit sous l'intitulé"

Donc non sous 14.04 je n'ai rien trouvé sous "Installé (locaux ou obsolète)" car non proposé.

Désolée

Hors ligne